caption
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# caption

caption — A caption

## Synopsis

### Content Model

    caption ::=
    (calloutlist|glosslist|itemizedlist|orderedlist|segmentedlist|
     simplelist|variablelist|caution|important|note|tip|warning|
     literallayout|programlisting|programlistingco|screen|screenco|
     screenshot|formalpara|para|simpara|blockquote)*

### Attributes

Common attributes

## Description

A `Caption` is an extended description of a `MediaObject`. Unlike a `TextObject`, which is an alternative to the other elements in the `MediaObject`, the `Caption` augments the object.

### Processing expectations

Formatted as a displayed block.

### Parents

These elements contain caption: `mediaobject`.

### Children

The following elements occur in caption: `blockquote`, `calloutlist`, `caution`, `formalpara`, `glosslist`, `important`, `itemizedlist`, `literallayout`, `note`, `orderedlist`, `para`, `programlisting`, `programlistingco`, `screen`, `screenco`, `screenshot`, `segmentedlist`, `simpara`, `simplelist`, `tip`, `variablelist`, `warning`.

## See Also

`alt`, `audioobject`, `graphic`, `imageobject`, `inlinegraphic`, `inlinemediaobject`, `mediaobject`, `textobject`, `videoobject`.

## Examples

For examples, see `imageobject`, `informalfigure` .

Prev | Home | Next
calloutlist | Up | caution

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.